summaryrefslogtreecommitdiff
path: root/zephyr-env.sh
diff options
context:
space:
mode:
authorJuan Manuel Cruz <juan.m.cruz.alcaraz@intel.com>2016-02-11 13:12:00 -0600
committerGerrit Code Review <gerrit@zephyrproject.org>2016-02-12 03:04:13 +0000
commit8dad8eeffa43adf2b71db05159a842bb02fb0c78 (patch)
tree7393ebd883b4a72a90842ad3612dfe555d36a2dc /zephyr-env.sh
parent99198e794a994197928d61f02c2dbcfa6906f51b (diff)
build: changes order in which paths are added to $PATH
MinGW expects to have new program locations added to the end of the PATH variable. Change-Id: Ifd31b63c9ef39a7f2b416ffef39461290c822dd7 Signed-off-by: Juan Manuel Cruz <juan.m.cruz.alcaraz@intel.com> Signed-off-by: Yonattan Louise <yonattan.a.louise.mendoza@intel.com>
Diffstat (limited to 'zephyr-env.sh')
-rw-r--r--zephyr-env.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/zephyr-env.sh b/zephyr-env.sh
index ec24450fe..62188d723 100644
--- a/zephyr-env.sh
+++ b/zephyr-env.sh
@@ -15,7 +15,7 @@ export ZEPHYR_BASE=$( builtin cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd ${MIN
scripts_path=${ZEPHYR_BASE}/scripts
echo "${PATH}" | grep -q "${scripts_path}"
-[ $? != 0 ] && export PATH=${scripts_path}:${PATH}
+[ $? != 0 ] && export PATH=${PATH}:${scripts_path}
unset scripts_path
# enable custom environment settings